/**{margin: 0;}*/
html, body{font-family:"Open Sans", arial,sans-serif; color: rgb(28, 28, 26); font-size: 12px; margin:5px; padding:0;}

/*GENERAL LINK STYLES*/
a{color: rgb(156, 0, 0); text-decoration: none;}
a:link{}
a:visited{}
a:hover{border-bottom: 1px dotted rgb(207, 0, 0);}
a:active{}

/*UTILITY STYLES*/
H1 {font-family: "Lora", serif; color: rgb(54, 54, 50); font-size: 24px; font-weight: 400;}
H2 {font-family: "Lora", serif; color: rgb(54, 54, 50); font-size: 20px; font-weight: 400;}
H3 {font-family: "Lora", serif; color: rgb(54, 54, 50); font-size: 18px; font-weight: 400;}
H4 {font-family: "Lora", serif; color: rgb(54, 54, 50); font-size: 16px; margin: 8px 0; font-weight: 400;}
H5 {font-family: "Lora", serif; color: rgb(54, 54, 50); font-size: 14px; margin: 5px 0; font-weight: 400;}
.extLnk, a.ext{background-image: url('../../img/search/i-el.png'); background-repeat: no-repeat; background-position: 100% 0; padding-right: 15px;}

#mediaWrapper{margin-right: 350px;}
